en:
  TextTargetLength:
    LengthTarget: "Length target: <b>{value}%</b> <i>{remark}</i>"
    LengthTooShort: "Keep going!"
    LengthTooLong: "Too long"
    LengthAdequate: "Okay"
    LengthIdeal: "Great!"
